##### hostapd configuration file ##############################################
interface=wlan0
driver=madwifi
debug=3
logger_syslog=-1
logger_syslog_level=3
logger_stdout=-1
logger_stdout_level=3
ctrl_interface=/var/run/hostapd
#ctrl_interface_group=root


##### IEEE 802.11 related configuration #######################################
ssid=Skudlikarna
channel=3
hw_mode=b
beacon_int=100
max_num_sta=255
rts_threshold=2347
fragm_threshold=2346
auth_algs=3
wpa=2
wpa_passphrase=srackasracka1234
wpa_key_mgmt=WPA-PSK
wpa_pairwise=TKIP CCMP
wpa_group_rekey=300
wpa_gmk_rekey=86400

